<template>
    <NuxtLink to="/" class="flex logofont font-bold mr-auto whitespace-nowrap">
        <span class="text-3xl"><span class="text-green-400">Demo</span>Blog</span>
    </NuxtLink>
</template>
